Topic: Mongrel won't start after ACTS_AS_FLAGGABLE installed

I recently installed ACTS_AS_FLAGGABLE to my application. It works fine on my machine. But when my coworker updated her code, the mongrel server refused to start on her machine.

It throws error message:
Exiting
C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/commands/servers/mongrel.rb:15: warning: already initialized constant OPTIONS
C:/InstantRails/ruby/lib/ruby/gems/1.8/gems/rails-1.2.3/lib/commands/servers/mongrel.rb:18: undefined method 'options' for []:Array (NoMethodError)
      from C:/InstantRails/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:32:in 'gem_original_require'
      from C:/InstantRails/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:32:in 'require'
      from ./script/../config/../vendor/rails/activesupport/lib/active_support/dependencies.rb:496:in 'require'
      from ./script/../config/../vendor/rails/activesupport/lib/active_support/dependencies.rb:343:in 'new_constants_in'
      from ./script/../config/../vendor/rails/activesupport/lib/active_support/dependencies.rb:496:in 'require'
      from ./script/../config/../vendor/rails/railties/lib/commands/server.rb:39
      from script/server:3:in 'require'
      from script/server:3

Can anybody tell what's going on?